main,
.site-footer,
#site-header {
  overflow-x: hidden;
}

#find-store-banner {
  display: none;
}

.page-title {
  color: #707070;
  text-align: center;
  font-size: 48px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: 66px;
}

.product-section {
  padding: 56px 0 112px 15px;
  margin: 0 auto;
  max-width: 1640px;
  width: 100%;
}

.featured-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
  width: 100%;
}

.product-section .section-title {
  color: #272727;
  font-size: 38px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 1.9px;
  text-transform: uppercase;
  margin-bottom: 0;
}

.product-section .cat-description {
  color: #707070;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  /* 140% */
  max-width: 1065px;
  margin-bottom: 30px;
}

.section-link {
  color: #d31346;
  text-align: right;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
  padding-right: 20px;
}

.section-link:is(:hover, :active, :focus, :visited) {
  color: #d31346;
  text-decoration: none;
}

.section-link::after {
  content: "";
  position: absolute;
  right: 0;
  top: 52%;
  width: 11px;
  height: 11px;
  border-top: 2px solid #d31346;
  border-right: 2px solid #d31346;
  transform: translateY(-50%) rotate(45deg);
}

.product-card__fav {
  display: none;
}

/* BANNER */
.banner {
  margin-bottom: 106px;
  max-width: 1670px;
  padding: 0 15px;
}

.banner-inner:not(.lazy-bg) {
  container-type: inline-size;
  width: 100%;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: cover;
  background-image: url(/themes/rentone/images/categories/banner-back.jpg);
  background-image: -webkit-image-set(url("/themes/rentone/images/categories/banner-back.jpg") 1x,
      url("/themes/rentone/images/categories/banner-back@2x.jpg") 2x);
}

.banner-content {
  container-type: inline-size;
  gap: 0;
  padding: 4% 0;
  width: 33.5%;
}

.text-top {
  color: #fff;
  text-align: center;
  font-size: 7.3cqi;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  max-width: 510px;
  width: 100%;
}

.text-bottom {
  color: #fff;
  text-align: center;
  font-size: 13.3cqi;
  font-style: normal;
  font-weight: 200;
  line-height: 100%;
  max-width: 510px;
  width: 100%;
}

.banner .button {
  border-radius: 56.11px;
  background: #fff;
  color: #707070;
  text-align: center;
  font-size: 5cqi;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
  margin: 0;
  padding: 5% 18%;
  margin-left: 18%;
  margin-top: 3%;
}

.banner .button:is(:hover, :active, :focus, :visited) {
  color: #707070;
  text-decoration: none;
}

/* FEATURED ITEMS */
.fe-image {
  max-width: 528px;
  max-height: 491px;
  width: 100%;
  height: 100%;
  margin-bottom: 16px;
}

.banner-img {
  object-fit: cover;
  height: auto;
}

.fe-title {
  color: #00447c;
  font-size: 35px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.fe-link {
  color: #707070;
  text-align: right;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  padding-right: 29px;
}

.fe-link:is(:hover, :active, :focus, :visited) {
  color: #707070;
  text-decoration: none;
}

.fe-link::after {
  content: "";
  position: absolute;
  right: 11px;
  top: 52%;
  width: 11px;
  height: 11px;
  border-top: 2px solid #2a2a2a;
  border-right: 2px solid #2a2a2a;
  transform: translateY(-50%) rotate(45deg);
}

.featured-items-inner {
  gap: 20px;
  padding: 0 15px;
  width: 100%;
}

.featured-items {
  margin-bottom: 110px;
  max-width: 1670px;
}

/* SPLIT BANNER */
.dual-banner {
  max-width: 1670px;
  margin-bottom: 84px;
}

.dual-banner-inner {
  gap: 20px;
  padding: 0 15px;
  justify-content: space-between;
  width: 100%;
}

.db-left .db-image {
  max-width: 804px;
  max-height: 434px;
  height: 100%;
  width: 100%;
}

.db-right .db-image {
  max-width: 804px;
  max-height: 434px;
  height: 100%;
  width: 100%;
}

.split-img {
  object-fit: cover;
}

.db-text {
  color: #fff;
  text-align: center;
  font-size: 35px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.dual-banner .button {
  width: 250.488px;
  height: 46.328px;
  border-radius: 34.55px;
  background: #fff;
  color: #5c5c5c;
  text-align: center;
  font-size: 18.703px;
  font-style: normal;
  font-weight: 500;
  line-height: 31.409px;
  /* 167.933% */
}

.dual-banner .button:is(:hover, :active, :focus, :visited) {
  color: #5c5c5c;
  text-decoration: none;
}

.db-note {
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-style: italic;
  font-weight: 400;
  line-height: normal;
}

.db-content {
  background-color: #00447c;
  padding: 20px 15px;
  width: 100%;
  height: 186px;
  gap: 15px;
}

/* REFER BANNER */
.refer-banner {
  max-width: 1670px;
  padding: 0 15px;
  margin-bottom: 83px;
}

.refer-inner {
  width: 100%;
  gap: 4%;
  background-color: #f2f2f2;
}

.ref-top {
  color: #707070;
  font-size: 7.1cqi;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.ref-bottom {
  color: #00447c;
  font-size: 6.1cqi;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.ref-image {
  width: 32%;
}

.friend-logo {
  width: 16.5%;
  height: auto;
  margin-left: 3%;
}

.refer-text {
  gap: 10px;
  container-type: inline-size;
  width: 46%;
}

/* BLUE STRIP */
.blue-strip {
  background-color: #00447c;
  margin-bottom: 61px;
}

.blue-inner {
  padding: 12px 15px;
  width: 100%;
}

.blue-text {
  color: #fff;
  text-align: center;
  font-size: 27px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
}

.blue-text a {
  color: #fff;
  font-size: 27px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  padding-right: 20px;
}

.blue-text::after {
  content: "";
  position: absolute;
  right: 0;
  top: 52%;
  width: 11px;
  height: 11px;
  border-top: 2px solid white;
  border-right: 2px solid white;
  transform: translateY(-50%) rotate(45deg);
}

/* TRENDING */
#trending .product-section .section-title {
  text-align: center;
}

#trending .section-link,
#trending .cat-description {
  display: none !important;
}

#trending .featured-top {
  justify-content: center;
}

.explore-section {
  padding-top: 0 !important;
}

.products-btns {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.product-card__atc:first-of-type {
  width: 170.774px;
}

.product-swiper .swiper-slide {
  max-width: 374.067px !important;
  height: auto;
}

.product-swiper {
  max-width: 100%;
  padding: 0;
  overflow: visible;
}

.product-card-btns {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.product-card__atc:first-of-type {
  width: 170.774px;
}

.product-card__fav {
  display: none;
}

#new-featured>span>p>span:nth-child(3) {
  color: #707070;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  max-width: 1014px;
  display: block;
  margin-bottom: 26px;
}

#new-featured.product-section-bottom .section-title {
  font-size: 38px;
  letter-spacing: 1.9px;
  margin-bottom: 55px;
}

.explore-section .section-title {
  display: none;
}

.featured-description {
  color: #707070;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  /* 140% */
  max-width: 1065px;
  margin-bottom: 23px;
  display: block;
}

@media screen and (min-width: 1200px) and (max-width: 1915px) {
  .product-section {
    margin: 0 140px;
    width: auto;
  }

  .banner,
  .featured-items,
  .dual-banner,
  .refer-banner {
    margin-left: 140px;
    margin-right: 140px;
  }
}

@media screen and (max-width: 1580px) {
  .fe-title {
    font-size: 20px;
  }

  .fe-link {
    font-size: 20px;
  }
}

@media screen and (max-width: 1380px) {


  .product-card__atc:first-of-type {
    width: 202.774px;
  }

  .product-card__atc {
    font-size: 16.703px;
  }
}

@media screen and (max-width: 1300px) {
  .fe-title {
    font-size: 23px;
  }

  .fe-link {
    font-size: 20px;
  }
}

@media screen and (max-width: 1200px) {
  .ref-top {
    font-size: 23px;
  }

  .ref-bottom {
    font-size: 19px;
  }

  .product-card__atc {
    font-size: 13.703px;
  }
}

@media screen and (max-width: 991px) {
  .page-title {
    padding: 0 15px;
  }

  .fe-title {
    font-size: 15px;
  }

  .fe-link {
    font-size: 16px;
  }

  .refer-inner {
    flex-direction: column;
    padding: 15px;
  }

  .friend-logo {
    width: auto;
    height: auto;
    margin-left: 0;
    margin-bottom: 10px;
  }

  .refer-text {
    gap: 10px;
    width: 100%;
    text-align: center;
    align-items: center;
  }
}

@media screen and (max-width: 767px) {
  .featured-items .swiper-pagination {
    top: 23.5em;
  }

  .featured-items .swiper-wrapper {
    padding-bottom: 4em;
  }

  .swiper-pagination span {
    opacity: 1;
    background-color: #707070;
    height: 15px;
    width: 15px;
    margin-left: 5px;
  }

  .swiper-pagination-bullet-active {
    background: white;
    background-color: white !important;
    border: 1px solid #707070;
  }

  .featured-swiper {
    padding: 0 15px;
  }

  .featured-items-inner {
    padding: 0;
  }

  .dual-banner-inner {
    flex-direction: column;
    align-items: center;
  }

  .product-section .cat-description {
    margin-bottom: 20px;
    padding: 0 15px;
  }

  .section-link {
    margin-bottom: 20px;
  }

  .product-section {
    padding: 27px 0 55px 0;
    text-align: center;
  }

  .product-swiper {
    padding: 0 15px;
    margin-top: 20px;
  }

  .product-card__atc:first-of-type {
    width: 131.774px;
  }

  .featured-description {
    color: #272727;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    /* 137.5% */
    max-width: 364px;
    margin: 0 auto;
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 567px) {
  .page-title {
    color: #707070;
    text-align: center;
    font-size: 35px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 0;
  }

  .product-section .section-title {
    color: #272727;
    text-align: center;
    font-size: 25px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 1.25px;
    text-transform: uppercase;
  }

  .featured-top {
    justify-content: center;
  }

  #new-featured>p>span:nth-child(3) {
    color: #272727;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    /* 137.5% */
    margin-bottom: 32px;
  }

  .section-link {
    color: #d31346;
    text-align: right;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }

  #new-featured>p {
    margin-bottom: 18px;
  }

  .featured-wrapper {
    margin-top: 5px;
  }

  .product-swiper .swiper-slide {
    text-align: left;
  }

  .banner {
    margin-bottom: 82px;
    max-width: 400px;
    margin-top: 24px;
  }

  .banner-content {
    width: 100%;
    padding: 184px 15px 28px 15px;
  }

  .banner-inner:not(.lazy-bg) {
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(/themes/rentone/images/categories/banner-back-m.jpg);
    background-image: -webkit-image-set(url("/themes/rentone/images/categories/banner-back-m.jpg") 1x,
        url("/themes/rentone/images/categories/banner-back-m@2x.jpg") 2x);
  }

  .text-top {
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
  }

  .text-bottom {
    font-size: 30px;
    font-style: normal;
    font-weight: 200;
    line-height: 50px;
  }

  .banner .button {
    width: 203px;
    height: 48px;
    border-radius: 31.759px;
    font-size: 15.398px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
    margin: 0 auto;
    margin-top: 15px;
    padding: 0;
  }

  .fe-title {
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }

  .fe-link {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }

  .featured-items {
    max-width: 1670px;
    margin-bottom: 58px;
  }

  .db-left .db-image,
  .db-right .db-image {
    max-width: 363px;
    max-height: 242px;
    height: 100%;
    width: 100%;
    overflow: hidden;
  }

  .db-left,
  .db-right {
    max-width: 363px;
  }

  .db-text {
    font-size: 19px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }

  .dual-banner .button {
    width: 235.488px;
    height: 43.328px;
    border-radius: 34.55px;
    font-size: 17.703px;
    font-style: normal;
    font-weight: 500;
    line-height: 31.409px;
  }

  .db-note {
    font-size: 14px;
    font-style: italic;
    font-weight: 400;
    line-height: normal;
  }

  .split-img {
    object-fit: unset;
    width: 100%;
    height: auto;
  }

  .db-content {
    height: 158px;
  }

  .dual-banner {
    margin-bottom: 80px;
  }

  .friend-logo {
    max-width: 153.697px;
    width: 100%;
    height: auto;
    margin-top: 17px;
  }

  .ref-top {
    font-size: 35px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    max-width: 296px;
    margin: 0 auto;
  }

  .ref-bottom {
    max-width: 286px;

    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0 auto;
  }

  .ref-image {
    width: 100%;
    height: auto;
  }

  .refer-inner {
    gap: 17px;
    padding: 0;
    text-align: center;
  }

  .blue-text {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-transform: uppercase;
  }

  .blue-text a {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
  }

  .blue-strip {
    margin-bottom: 48px;
  }

  .product-section .swiper-wrapper {
    padding-bottom: 40px;
  }

  #new-featured>span>p>span:nth-child(3) {
    padding: 0 15px;
  }

  .page-title {
    color: #707070;
    text-align: center;
    font-size: 35px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 38px;
  }

  .product-section .section-title {
    color: #272727;
    text-align: center;
    font-size: 25px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 1.25px;
    text-transform: uppercase;
  }

  #new-featured.product-section-bottom .section-title {
    font-size: 38px;
    letter-spacing: 1.9px;
    margin-bottom: 0;
  }

  .explore-section .section-title {
    display: none;
  }
}

@media screen and (max-width: 375px) {
  .text-bottom {
    font-size: 22px;
  }

  .db-right .db-text {
    font-size: 14px;
  }
}